<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Ejercicio 2</h1>
    <div>
        <h2>Listado</h2>
        <ul>
            <li>Primer bloque</li>
            <li>Segundo bloque</li>
        </ul>
    </div>
    <div>
            <h3>Primer bloque</h3>
            <p>Parrafo del primer bloque</p>
            <p>Y otro parrafo adicional</p>
            <h3>Segundo Bloque</h3>
            <p>Parrafo del segundo bloque</p>
            <p>Y otro parrafo adicional</p>
      </div>
                
</body>
</html>